
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.26430.16
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Leap", "Leap.csproj", "{B2F64316-6C2A-4FAE-935E-AD23227271B0}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B2F64316-6C2A-4FAE-935E-AD23227271B0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B2F64316-6C2A-4FAE-935E-AD23227271B0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B2F64316-6C2A-4FAE-935E-AD23227271B0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B2F64316-6C2A-4FAE-935E-AD23227271B0}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
